


    .balance td > input {
        background: transparent;
        border: 0px solid;
    }
    
    .balance > .form-control[readonly], fieldset[disabled] .form-control {
        background-color: transparent;
        opacity: 1;
        text-align: right;
    }


    /* reset */

    /* content editable */


    table.inventory th {
        /* background: #4AB1D1; */
        color: rgb(218, 26, 26);
        border: none;
    }


    table.meta th {
        /* background: #345D78; */
        border-color: #00799E;
        border: none;
        color: #EBF5F7;
    }

    /*td span {
        font-size: 11px;
        font-family: Impact, Charcoal, sans-serif;
    }*/



    *[contenteditable] { cursor: pointer; }

    *[contenteditable]:hover, *[contenteditable]:focus, td:hover *[contenteditable], td:focus *[contenteditable], img.hover { background: #DEF; box-shadow: 0 0 1em 0.5em #DEF; }



    /* heading */

    h1 { font: bold 100% sans-serif; letter-spacing: 0.5em; text-align: center; text-transform: uppercase; }

    /* table */

    table { font-size: 75%; table-layout: fixed; width: 100%; }
    table { border-collapse: separate; border-spacing: 2px; }
    th, td { border-width: 1px; padding: 0.5em; position: relative; text-align: left; }
    th, td { border-radius: 0.25em; border-style: solid; }
    th {
      /* background: #EEE;  */
      color: black;
      border-color: #BBB; }
    td { border-color: #DDD; }

    /* page */



    /* header */



    /* article */

    article, article address, table.meta, table.inventory { margin: 0 0 3em; }
    article:after { clear: both; content: ""; display: table; }
    article h1 { clip: rect(0 0 0 0); position: absolute; }

    article address { float: left; font-size: 125%; font-weight: bold; }

    /* table meta & balance */

    table.meta, table.balance { float: right; width: 36%; }
    table.meta:after, table.balance:after { clear: both; content: ""; display: table; }

    /* table meta */

    table.meta th { width: 40%; }
    table.meta td { width: 60%; }

    /* table items */

    table.inventory { clear: both; width: 100%; }
    table.inventory th { font-weight: bold; text-align: center; }

    table.inventory td:nth-child(1) { width: 26%; }
    table.inventory td:nth-child(2) { width: 38%; }
    table.inventory td:nth-child(3) { text-align: right; width: 12%; }
    table.inventory td:nth-child(4) { text-align: right; width: 12%; }
    table.inventory td:nth-child(5) { text-align: right; width: 12%; }

    /* table balance */

    table.balance th, table.balance td { width: 50%; }
    table.balance td { text-align: right; }

    /* aside */

    aside h1 { border: none; border-width: 0 0 1px; margin: 0 0 1em; }
    aside h1 { border-color: #999; border-bottom-style: solid; }

    /* javascript */

    .add
    {
        border-width: 1px;
        display: block;
        font-size: .95rem;
        padding: 0.25em 0.5em;
        float: left;
        text-align: center;
        width: 2.6em;
    }


     .cut
    {
        border-width: 1px;
        display: block;
        font-size: 1rem;
        padding: 0.30em 0.5em;
        float: left;
        text-align: center;
        width: 0.6em;
    }

     .cutAjax
    {
        border-width: 1px;
        display: block;
        font-size: 1rem;
        padding: 0.30em 0.5em;
        float: left;
        text-align: center;
        width: 0.6em;
    }



    .add
    {
        height: 20px;
        width: 60px;
        background: #9AF;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        background-image: -moz-linear-gradient(#00ADEE 5%, #0078A5 100%);
        background-image: -webkit-linear-gradient(#00ADEE 5%, #0078A5 100%);
        border-radius: 0.5em;
        border-color: #0076A3;
        color: #FFF;
        cursor: pointer;
        font-weight: bold;
        text-shadow: 0 -1px 2px rgba(0,0,0,0.333);
    }

     .cut
    {
        height: 15px;
        width: 15px;
        background: #9AF;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        background-image: -moz-linear-gradient(#00ADEE 5%, #0078A5 100%);
        background-image: -webkit-linear-gradient(#00ADEE 5%, #0078A5 100%);
        border-radius: 0.5em;
        border-color: #0076A3;
        color: #FFF;
        cursor: pointer;
        font-weight: bold;
        text-shadow: 0 -1px 2px rgba(0,0,0,0.333);
    }
     .cutAjax
    {
        height: 15px;
        width: 15px;
        background: #9AF;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        background-image: -moz-linear-gradient(#00ADEE 5%, #0078A5 100%);
        background-image: -webkit-linear-gradient(#00ADEE 5%, #0078A5 100%);
        border-radius: 0.5em;
        border-color: #0076A3;
        color: #FFF;
        cursor: pointer;
        font-weight: bold;
        text-shadow: 0 -1px 2px rgba(0,0,0,0.333);
    }
    .add { margin: -2.5em 0 0; }
    .add:hover { background: #00ADEE; }
    .cut { opacity: 0; position: absolute; top: 0; left: -2.5em; }
    .cut { -webkit-transition: opacity 100ms ease-in; }

    .cutAjax { opacity: 0; position: absolute; top: 0; left: -2.5em; }
    .cutAjax { -webkit-transition: opacity 100ms ease-in; }
    tr:hover .cut { opacity: 1; }
    tr:hover .cutAjax { opacity: 1; }


    .dynamicTable1, .dynamicTable3{
        /* background: #F0F3DC; */
        padding: 7px;
    }

    .dynamicTable2{
        /* background: #DCF3F0; */
        padding: 7px;
    }

    .tdfieldMiddle{
        width: 120px !important;
    }

    .tdfieldLarge{
        width: 250px !important;
    }


    .tdRight{
        float: right;
    }
